<html>
  <head>
    <title>Um pouco de Css</title>
    <style>
      h1 {
        background-color: rebeccapurple;
      }

      #texto-Principal {
        font-style: oblique;
      }

      .fundoVermelho {
        background-color: red;
      }

      .negrito {
        font-weight: bold;
      }
    </style>
  </head>
  <body>
    <h1>Css</h1>
    <span id="texto-Principal">Texto 1</span><br>
    <span class="fundoVermelho negrito">Texto 2</span><br>
    <span class="fundoVermelho">Texto 3</span>
  </body>
</html>